[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.Clear

Clear calls the Clear method for the client Notebook

## Declaration

Source position: comctrls.pp line 447

`public procedure TTabControlNoteBookStrings.Clear; override;`

## See also

TStrings.Clear

The latest version of this document can be found at lazarus-ccr.sourceforge.net.